Subject: [GIT PULL] Samsung devel for v3.3

From: [email-masked] (Mark Brown)
Date: Mon, 9 Jan 2012 08:11:54 -0800

On Mon, Jan 09, 2012 at 03:56:34PM +0000, Arnd Bergmann wrote:

> Of course we will take all bug fixes. Just rebase the rest on top of 3.3-rc1
> and we can take it right away for 3.4.

I've sent a pull request earlier in the thread for the main ones I'm
aware of (which are mostly fixes for things introduced in this cycle) -
the others I'm aware of are all specific to Cragganmore and given that
we can't get any of the features for that merged the fixes aren't going
to have any practical effect until we can manage to get the feature
stuff merged so it's not really worth the effort.

This really is very disappointing.